/* caligula - cairo based gtk+ theme
 *
 * Copyright © 2005 Red Hat, Inc.
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License as
 * published by the Free Software Foundation; either version 2 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307
 * USA
 */

/*
  Draw things with a sketchy, hand-drawn feel.

  By Carl Worth <cworth@redhat.com> following an original concept
  by Diana Fong <dfong@redhat.com>.
*/

#ifndef CALIGULA_DRAW_SKETCHY_H
#define CALIGULA_DRAW_SKETCHY_H

#include <cairo.h>

void
caligula_draw_sketchy_box (cairo_t *cr, int x, int y, int width, int height);

#endif
