/* caligula - cairo based gtk+ theme
 *
 * Copyright © 2005 Red Hat, Inc.
 * Based on CGE by Julien Boulnois.
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License as
 * published by the Free Software Foundation; either version 2 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307
 * USA
 */

#ifndef CALIGULA_H
#define CALIGULA_H

#include <gtk/gtk.h>

G_MODULE_EXPORT void
theme_init (GTypeModule * module);

G_MODULE_EXPORT void
theme_exit (GTypeModule * module);

G_MODULE_EXPORT GtkRcStyle *
theme_create_rc_style (void);

typedef enum {
    CALIGULA_DRAWING_STYLE_DEFAULT,
    CALIGULA_DRAWING_STYLE_GRASSY,
    CALIGULA_DRAWING_STYLE_SWIRLY,
    CALIGULA_DRAWING_STYLE_SKETCHY
} CaligulaDrawingStyle;

#endif
